package com.danding.yang800.Entity;

/**
 * Created by Administrator on 2017/12/13.
 */
public class InviteNoteInfo {
    String name;
    String number;
    String time;
    public InviteNoteInfo(String name, String number, String time) {
        this.name = name;
        this.number = number;
        this.time = time;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getNumber() {
        return number;
    }

    public void setNumber(String number) {
        this.number = number;
    }

    public String getTime() {
        return time;
    }

    public void setTime(String time) {
        this.time = time;
    }
}
